<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
  <head>
    <title>SNAKE</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="Content-Style-Type" content="text/css">
    <meta http-equiv="cache-control" content="no-cache">
    <meta http-equiv="content-language" content="en">
    <meta name="language" content="en">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="styles.css" type="text/css">
    <script type="text/javascript" src="script.js"></script>
  </head>
  <body class="bodybg">
    <div id="cover1"></div>
    <div id="cover2"></div>
    <div id="wrapper" class="wrapperfx">
      <h1>Snake</h1>
      <div id="grid">
      </div>
      <div class="clear"></div>
      <div id="buttons">
        <div id="new" class="button btnnew" attr-action="new">new</div>
        <div id="lvl">0</div>
        <div id="start" class="button btnnew" attr-action="start">start</div>
        <div class="clear"></div>
      </div>
    </div>
  </body>
</html>
